geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fredrik Jonson <fred...@jonson.org>
Subject Re: Does Geronimo 2.1.8 run on JDK 1.7?
Date Tue, 19 Mar 2013 07:34:23 GMT
Fredrik Jonson wrote:
 
>  As Oracle has declared End Of Public Updates for JDK 1.6, I now
>  find myself wondering if I can run Geronimo jetty-6 version 2.1.8
>  on Oracle JDK 1.7.

To answer my own question: Yes. At least the application i have deployed on
Geronimo 2.1.8 works, and it uses Servlets, WS, EJB, JPA, MDB, and a bit of
client corba.

-- 
Fredrik Jonson


Mime
View raw message